
SRC += $(SDK_SRC)/common/service/webserver_shared/webserver_internal.cpp
LAP_OBJS += $(OUTDIR)/obj/webserver_internal.o
$(OUTDIR)/obj/webserver_internal.o: $(SDK_SRC)/common/service/webserver_shared/webserver_internal.cpp

SRC += $(SDK_SRC)/common/service/webserver_shared/webserver_message.cpp
LAP_OBJS += $(OUTDIR)/obj/webserver_message.o
$(OUTDIR)/obj/webserver_message.o: $(SDK_SRC)/common/service/webserver_shared/webserver_message.cpp

SRC += $(SDK_SRC)/common/service/webserver_shared/http_auth_digest.cpp
LAP_OBJS += $(OUTDIR)/obj/http_auth_digest.o
$(OUTDIR)/obj/http_auth_digest.o: $(SDK_SRC)/common/service/webserver_shared/http_auth_digest.cpp

SRC += $(SDK_SRC)/common/service/webserver_shared/http_digest_host.cpp
LAP_OBJS += $(OUTDIR)/obj/http_digest_host.o
$(OUTDIR)/obj/http_digest_host.o: $(SDK_SRC)/common/service/webserver_shared/http_digest_host.cpp
